How to install vim-pathogen on Debian 9 (Stretch)